# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: fe18801ab9a0e3aa3372ed47830873ad
tags: 645f666f9bcd5a90fca523b33c5a78b7
